<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>VueJS V2 V-IF V-ELSE TEMPLATE | Rimorsoft Online</title>
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
      integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <div id="main">
      <div class="container">
        <div class="row">
          <div class="col-md-5">
            <template v-if="!message">
              <h3>Escribe tu sugerencia</h3>
              <p>El equipo de soporte responde en máximo 24 horas.</p>
              <p><em>Podrías utilizar Twitter para comunicarte.</em></p>
            </template>
            <h3 v-else>Presiona ENTER para enviar.</h3>
            <textarea v-model="message" class="form-control"></textarea>
          </div>
          <div class="col-md-7">
            <h3>JSON</h3>
            <pre>
                {{ $data }}
            </pre>
          </div>
        </div>
      </div>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>

    <script type="text/javascript">
      new Vue({
        el: '#main',
        data: {
          message: '',
        },
      })
    </script>
  </body>
</html>
